﻿.ms-rteCustom-NHSHighlandTitle_H1{
	font-weight:bold ;
	font-size:170%;
	padding:0px 0px 3px 0px;
	border-bottom:0px dotted #CCC;
	margin:15px 0 5px 0;
	color:#092869;
	display:block;
}


.ms-rteCustom-NHSHighlandTitle_H2{
	font-weight:bold;
	font-size:150%;
	padding:0px 0px 3px 0px;
	/*border-bottom:1px dotted #CCC;*/
	margin-bottom:5px;
	color:#092869;
	display:block;
}

.ms-rteCustom-NHSHighlandTitle_H3{
	font-weight:bold;
	font-size:120%;
	padding:10px 0px 5px 0px ;
	border-bottom:1px dotted #CCC;
	margin-bottom:10px;
	color:#092869;
	display:block;
	clear:both;
}

.ms-rteCustom-NHSHighlandTitle_H4{
	font-weight:bold;
	font-size:100%;
	padding:0px 0px 0px 0px;
	margin-bottom:5px;
	padding-top:5px;
	margin-top:0;
	color:#092869;
	display:block;
}


.ms-rteCustom-NHSHighland_Image_Right{
	float:right;
	display:inline;	
	margin:0px 0px 5px 10px;
	padding:0px 0px 5px 5px ;
	border:0px solid #CFEAF3;
	background-color:transparent;
}

.ms-rteCustom-NHSHighland_Image_Left{
	float:left;
	display:inline;	
	margin:0px 10px 5px 0px;
	padding:0px 5px 5px 5px ;
	border:0px solid #CFEAF3;
	background-color:#transparent;
}




.ms-rteCustom-NHSHighland_CallOut {
	background-image:url('../../../../images/generic/callout_bg.jpg');
	background-repeat:no-repeat;
	background-color:#EFF4FA;
	padding:38px 5px 10px 15px;
	margin:10px 0px 10px 10px;
	float:right;
	width:180px;
	border-bottom:1px solid #ccc;
	

}

.ms-rteCustom-NHSHighland_Quote {
	Margin:15px;
	padding-right:15px;
	padding-left:15px;
	font-weight:bold;
	font-style:italic;
	color:#000;
}

.ms-rteCustom-NHSHighland_CallOut p {
	line-height:130%;
}


.ms-rteCustom-NHSHighland_CallOut p a {
	color:#000;
	font-weight:bold;
}

.ms-rteCustom-NHSHighland_CallOut p a:hover {
	color:#999;
}


.ms-rteCustom-Panel {
	border-bottom:1px solid #ccc;
	padding:5px 10px 10px 10px;
	margin-bottom:10px;
	background-color:#DDF0F6;
	background-image:url('../../../../images/generic/panel_bg.jpg');
	background-repeat:no-repeat;
	
}

.ms-rteCustom-Panel table {
	border:0px solid #ccc;
	border-right:0;
	border-bottom:0;
	padding:5px;
	font-size:90%;
	width:100%;
}

.ms-rteCustom-Panel table a {
	color:#092869;
	font-weight:normal;
	text-decoration:none;
}

.ms-rteCustom-Panel table a:hover {
	color:#999;
	font-weight:normal;
	text-decoration:underline;
}




.ms-rteCustom-Panel table tr {
	vertical-align:top;
	background-color:transparent;
	border:0px;
	
}

.ms-rteCustom-Panel table tr th {
	border:1px solid #ccc;
	font-weight:normal;
	background-color:#ccc;
	color:#fff;
	border-right:1px solid #092869;
	border-bottom:1px solid #092869;
}

.ms-rteCustom-Panel table th {
	border-right:1px solid #fff;
	background-image:url('../../../../images/generic/th_bg.gif');
	background-repeat:repeat-x;
	background-color:#26628C;
	
	color:#fff;

}

.ms-rteCustom-Panel table td {
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;

}

.ms-asset-icon
{
	
	padding-right:5px;
	vertical-align:middle;
}

